<hmlt>
HBA rules
<table border="1">
<tr>
 <td><b>Line Number</b></td>
 <td><b>Type</b></td>
 <td><b>Database</b></td>
 <td><b>User Name</b></td>
 <td><b>Address</b></td>
 <td><b>Netmask</b></td>
 <td><b>Auth Method</b></td>

</tr>
{% for item in pg_hba_rules.query_result %}
<tr>
 <td>{{item.line_number}}</td>
 <td>{{item.type}}</td>
 <td>{{item.database}}</td>
 <td>{{item.user_name}}</td>
 <td>{{item.address}}</td>
 <td>{{item.netmask}}</td>
 <td>{{item.auth_method}}</td>
</tr>
{% endfor %}
</table>
</hmlt>

